Subject: -16 drafts

From: Martin Thomson <[email-masked]>
Date: Wed, 24 Oct 2018 11:26:20 +1100

As you can see, there are new drafts.  There wasn't going to be, but
we took advantage of the deadline extension.

These drafts look a lot different to the -15 drafts, but there should
be no substantive technical changes.  But there has been a ton of
editorial work done.  The editors are of the view that the structure
is now more stable.  There is still a good amount of cleanup to do to
make things stitch together more coherently, but it shouldn't be
structural.

If you had been holding back on editorial comments in your reviews of
the docs, hold back no longer.  As always, pull requests are the
preferred form of currency (short of actual currency, that is).

---

From: Lucas Pardue <[email-masked]>
Date: Wed, 24 Oct 2018 01:28:46 +0100

Great stuff, thanks editors and contributors!